/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "CiN-4s-s8S"; */
"CiN-4s-s8S.title" = "キャンセル";

/* Class = "NSWindow"; title = "Uninstall CCC"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "CCC をアンインストール";

/* Class = "NSTextFieldCell"; title = "Are you sure you want to completely uninstall CCC?"; ObjectID = "HmD-mY-uWX"; */
"HmD-mY-uWX.title" = "本当に CCC をアンインストールしてよろしいですか。";

/* Class = "NSTextFieldCell"; title = "Finding snapshots…"; ObjectID = "IXY-Ty-PYP"; */
"IXY-Ty-PYP.title" = "スナップショットを検索中…";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "RZa-2o-Hil"; */
"RZa-2o-Hil.title" = "ヘルプ！";

/* Class = "NSButtonCell"; title = "Uninstall CCC"; ObjectID = "efj-oh-Br7"; */
"efj-oh-Br7.title" = "CCC をアンインストール";

/* Class = "NSTextFieldCell"; title = "Only snapshots on the startup disk that were created by CCC will be deleted. Snapshots on other volumes or snapshots from other apps are not affected.\n\nOther APFS-formatted volumes may have CCC-created snapshots. Select a volume in CCC's sidebar to see any snapshots present on that volume, and remove those snapshots before uninstalling CCC."; ObjectID = "gZG-Eh-rQa"; */
"gZG-Eh-rQa.title" = "CCCが作成した起動ディスクのスナップショットのみが削除されます。その他のボリュームにあるスナップショット、またはその他のAppからのスナップショットは影響を受けません。\n\nAPFSフォーマットされたその他のボリュームにはCCCが作成したスナップショットがある可能性があります。CCCのサイドバーからボリュームを選択して、そのボリュームにスナップショットがあるかどうか確認し、CCCをアンインストールする前にそれらのスナップショットを削除してください。";

/* Class = "NSTextFieldCell"; title = "↓"; ObjectID = "hGC-ew-y8Y"; */
"hGC-ew-y8Y.title" = "↓";

/* Class = "NSButtonCell"; title = "Remove CCC-created snapshots from the startup disk"; ObjectID = "jRp-46-Hag"; */
"jRp-46-Hag.title" = "起動ディスクからCCCが作成したスナップショットを削除";

/* Class = "NSTextFieldCell"; title = "This will delete all scheduled tasks, preferences, CCC logs and history, the CCC private keychain and the CCC application."; ObjectID = "kjl-qq-y98"; */
"kjl-qq-y98.title" = "スケジュール済みのタスクすべて、環境設定、CCCログと履歴、CCC のプライベートキーチェーン、CCCアプリケーションが削除されます。";
